.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-1054427e-96b8-2ec7-fc1b-746d4092fb3d {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-8f531ccb-7dd7-2124-1114-82025d864261 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-c399c17e-1cb8-42a2-2367-2e39791bd914 {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-79c11d81-2705-a151-0964-e14c6063656e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-87f9ad25-71c9-982b-63ab-c67df013e1be {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a857364b-c776-e344-0da1-9dee92d98b5f {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-571d87cf-a47b-dfe7-cf74-cd9d5e8d595a {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-dcb1d805-1e0f-4e07-84f6-8b76c4cb376c {
display: none !important;
}
.lfr-layout-structure-item-46a34cf0-31e6-fd9f-4df3-b4335f6a0953 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-498feaf1-7620-8b5b-3db7-3c5af19bc93c {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-f124a5ce-294c-0911-7920-9fdc38917c5a {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-cd740641-54d6-780d-88f0-61df112e570c {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8fd9d383-eda1-9905-a2ed-4ed693f4152c {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-08110697-e14a-c143-416f-4e133c94ed31 {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-904b7895-878d-c1a7-ba80-a9edc3d0532d {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2ae72a12-359a-a0ef-8514-cc509b3594dc {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-f858a682-1ea4-3adf-36eb-a5be29146deb {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1afcba6e-8f12-414f-cd8f-ee1aa7dda74a {
font-weight: var(--font-weight-bold) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-a2f401d2-584f-5712-648d-ba61358dc2f8 {
display: none !important;
}
.lfr-layout-structure-item-34fb482a-d921-fc82-708c-a25b0f259cc5 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-534e442a-d3aa-9bfa-c845-7ea77c5bdbab {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-63b5d9b3-2e09-41dd-fcdd-8856817df4b3 {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a084e936-47ef-a460-d482-3013a54037b7 {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-613f6f3b-f1ad-3323-a2d2-aacf1425f1ce {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-caa0517f-9307-7366-1388-9061178cdcdf {
display: none !important;
}
.lfr-layout-structure-item-23fcf6bb-e385-6737-a887-32d2c23d59f4 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-7b8698d1-eb6f-cd01-92ba-df0bc4d222fc {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-aae9ad15-7b0b-3e7e-c574-ce6cfe347bb8 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-24da3d4c-d2cd-7a3e-4cf7-4fc217fb119b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-cb8f6a5f-771b-3357-cd1f-236e812de66f {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-df6af844-895e-12ff-4d47-1374ba6162e6 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
color: var(--brand-color-1) !important;
}
